<!DOCTYPE html>
<html>
<head>
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<h1>Zuitt IT Solution</h1>
	<h2>Products Offered</h2>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basic packaage and also includes site support and maintainace</td>
			</tr>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tbody>
	</table>
	<h2>Contact Form</h2>
	<form style="width: 12% ;">
		<label for="fname">First Name:</label>
		<input prompt="Please fill out this field"type="text" id="fname"required>
		<br>
		<label for="lname">Last Name:</label>
		<input type="text" id="lname"required>
		<br>
		<label for="email">Email:</label>
		<input type="email" id="email"required>
		<br>
		<label for="cnumber">Contact Number:</label>
		<input type="tel" id="cnumber"required>
		<br>
		<label for="stype">Service Type:</label>
		<select id="stype">
		<option value="FE">Front End Programming</option>
		<option value="BE">Back End Programming</option>
		<option value="FS">Full Stock Programming</option>
		</select>
		<br>
		<label>Preferred Contact:</label>
		<br>
		<input type="checkbox">Email
		<br>
		<input type="checkbox">Phone Package
		<br>
		<input type="radio">Basic
		<br>
		<input type="radio">Premium
		<br>
		<label for="comment">Message</label>
		<textarea id="comment" cols="20" rows="5"required></textarea>
		<br>
		<button type="submit">Send Inquiry</button>
		<br>
		<button type="reset">Reset</button>
	</form>
</body>
</html>